
redis:
  enabled: true
  host: redis-master.database.svc.cluster.local

opentelemetry:
  host: grafana-agent.monitoring.svc.cluster.local
  #host: tempo.observability.svc.cluster.local
  #host: jaeger-agent.observability.svc.cluster.local
  logLevel: 50 # 50=WARN 10=debug

sentry:
  enabled: false

data-proxy:
  name: data-proxy
  logLevel: warn
  ingress:
    enabled: false
  udpPorts: []
  tcpPorts:
    - port: 3003
    - port: 3004
    - port: 3006
    - port: 3008
  httpPorts:
    - port: 3011
    - port: 3012
  azure:
    container: rabin-data-proxy
    enabled: false
  opentelemetry:
    enabled: true
    samplerArg: '0.1'
  inspector:
    enabled: true
